Bug 250494 - security/libsecret: Update to 0.20.4
Summary: security/libsecret: Update to 0.20.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Tobias C. Berner
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-10-20 20:50 UTC by Neel Chauhan
Modified: 2020-10-27 04:41 UTC (History)
1 user (show)

See Also:
tcberner: maintainer-feedback+
antoine: exp-run+


Attachments
Patch (1.22 KB, patch)
2020-10-20 23:53 UTC, Neel Chauhan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Neel Chauhan 2020-10-20 20:50:46 UTC

    
Comment 1 Neel Chauhan 2020-10-20 23:53:27 UTC
Created attachment 218933 [details]
Patch

passes poudriere
Comment 2 Tobias C. Berner freebsd_committer 2020-10-24 06:16:36 UTC
Moin moin 

gnome@ would like to ask for an exp-run of the attached patch.


mfg Tobias
Comment 3 Antoine Brodin freebsd_committer 2020-10-26 20:23:29 UTC
Exp-run looks fine
Comment 4 commit-hook freebsd_committer 2020-10-27 04:28:03 UTC
A commit references this bug:

Author: tcberner
Date: Tue Oct 27 04:27:25 UTC 2020
New revision: 553413
URL: https://svnweb.freebsd.org/changeset/ports/553413

Log:
  security/libsecret: Update to 0.20.4

  PR:		250494
  Exp-run by:	antoine
  Submitted by:	Neel Chauhan <neel@neelc.org>

Changes:
  head/security/libsecret/Makefile
  head/security/libsecret/distinfo
  head/security/libsecret/pkg-plist
Comment 5 Tobias C. Berner freebsd_committer 2020-10-27 04:41:07 UTC
Committed. Thanks.